Linux Newbie Backup Questions...

Hubbard, David dhubbard at dino.hostasaurus.com
Thu Jun 6 21:35:01 CDT 2002


Yep, it's the server I meant, we have lots of 7.3
clients, the server will not operate even if you
manually install it, the install scripts won't
let you install on 7.2 or 7.3.  Maybe they've
statically compiled parts of it that don't work
with glibc2 or something?  Who knows... :-)

David

> -----Original Message-----
> From: Aly Dharshi [mailto:aly.dharshi at uleth.ca] 
> Sent: Thursday, June 06, 2002 10:29 PM
> To: Hubbard, David
> Cc: linux-PowerEdge at dell.com
> Subject: Re: Linux Newbie Backup Questions...
> 
> 
> David,
> 
> 
> 
> > Actually, NetBackup won't run on 7.2 or 7.3, maybe even
> > 7.1.  We still run 6.2 boxes because of that, it sucks.
> > I'm not sure when Veritas is going to fix that.
> >  
> > 
> 
> 	Amusingly I have the Vertitas system installed on this 
> server running 
> RH7.2 and if the client runs (xinted) for backups I am 
> assuming that the 
> server bitty will run too. I don't expect issues, but again 
> they do run 
> the server portion on an MS Server OS and it seems to work 
> successfully. 
> So maybe you want to get the latest version and give it a 
> shake. Maybe 
> its the client only that works on RH 7.2 ? I have my doubts as if it 
> works on 7.1 then 7.2 has a similar system not very 
> different, 7.3 isn't 
> all that different from 7.2, using that logic :) :) I expect 
> it to work. 
> :) :)
> 
> 	Cheers,
> 
> 	Aly.
> 
> 
> 
> -- 
> Aly Dharshi
> aly.dharshi at uleth.ca
> aly.dharshi at smail.info
> 




More information about the Linux-PowerEdge mailing list